package de.lazyzero.kkMulticopterFlashTool.utils.EEprom;

public class EEpromValueException extends Exception {
	public static final String VALUE_TOO_MUCH_ELEMENTS = "To much elements in eeprom, only one element expected.";

	public EEpromValueException(String reason) {
		super(reason);
	}
}
